Kerbal Space Program - Feature #334

Allow for Landed Objects for select as target
03/09/2013 02:32 PM - purpletarget

Status: Closed % Done: 100%
Severity: Normal

Assignee:

Category: Gameplay

Target version:

Platform: Any Mod Related: No
Expansion:

Description

Currently can select as target orbital objects only.
Same functionality should be available for landed objects, as well as fixed locations on the ground.

With eventual plans for resources, targeted landings may be desired, or even required for getting to resource deposits or landing with
collections of vehicles or collections ops. Selecting landing location in advance will facilitate these kinds of maneuvers.

History

#1 - 05/22/2013 10:52 PM - purpletarget

Seems to have been fully implemented in full in 0.20. Nicely done! Cheers.

We can probably close this.

#2 - 06/17/2013 04:07 AM - BloodyRain2k

In 0.20 it's possible to select landed rovers and probably landers as targets, landed probes and probably other types do not get the menu when
clicked.
| think it's be the best when all landed objects would get it and not only certain ones.

Although | admit that landed probe would need to be marked as lander but anyways, it's a limitation | don't see a point in.
#3 - 11/30/2014 11:06 AM - RexKramer

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Version set to 0.25

- Platform Any added

Marked as resolved, you can target landed craft now.

#4 - 07/17/2016 09:17 AM - TriggerAu

- Status changed from Resolved to Closed
